Indices de fréquences des ASM décalés de 1 a gauche
13/01/2015 04:57 PM - thomas chust

Status: Closed Start date: 13/01/2015
Priority: Normal Due date:

Assignee: paul leroy % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

D'aprés les données de 2015_1_13-12_51_26_packet_record.data (sinusoid & 3072Hz avec 1.0 Vpp sur B1 & 2.0 Vpp sur B2,
MODE = NORMAL) les indices de fréquences des spectres ASM apparaissent décalés de 1 a gauche:

POUR B1:

IDL> print, asm_idIl_af0(0,0,7,13:15)

( 0.410156, 0.00000)

( 1.26157e+06, 0.00000)

( 0.632812, 0.00000)

=> indice 14 au lieu de 15 (raie de 1Vpp a 3072Hz: i.e. la 16éme sur 88)

POUR B2:

IDL> print, asm_idl_af0(1,1,7,13:15)

( 52.5000, 0.00000)

( 5.01350e+06, 0.00000)

( 52.7500, 0.00000)

=> indice 14 au lieu de 15 (raie de 2Vpp a 3072Hz: i.e. la 16éme sur 88)

Configuration

LFR4

FSW :2.0.21
VHDL :0.1.38
SGSE :2.0.017?
SocExplorer : 0.2.2 ?

History

#1 - 07/04/2015 03:52 PM - paul leroy
- Status changed from New to Resolved

- Assignee changed from paul leroy to thomas chust

Résolu dans VHDL >= x.1.68 et FWS >=2.0.2.3

#2 - 07/04/2015 04:05 PM - thomas chust
- Status changed from Resolved to Closed
- Assignee changed from thomas chust to paul leroy

- % Done changed from 0 to 100
